prefix=/gnu/store/601j6j3fa9nf37vyzy8adcaxcfddw4m1-libsm-1.2.2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SM
Description: X Session Management Library
Version: 1.2.2
Requires:
Requires.private: ice xproto
Cflags: -I${includedir}
Libs: -L${libdir} -lSM
